Issue #8952 has been updated by Hiroshi SHIBATA.

Target version changed from 2.1.0 to current: 2.2.0

----------------------------------------
Bug #8952: [DOC] required keyword arguments
https://bugs.ruby-lang.org/issues/8952#change-44801

* Author: Nobuyoshi Nakada
* Status: Feedback
* Priority: Normal
* Assignee: Zachary Scott
* Category: doc
* Target version: current: 2.2.0
* ruby -v: 2.1.0
* Backport: 1.9.3: UNKNOWN, 2.0.0: UNKNOWN
----------------------------------------
Shouldn't "required keyword arguments" be described in the doc, probably in syntax/methods.rdoc?
There is only "optional keyword arguments" now.






-- 
http://bugs.ruby-lang.org/